<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ _('BioloGeeks against Climate Change') }}</title>
    <link href="{{url_for('static',filename='css/main.css')}}" rel="stylesheet">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.4/dist/leaflet.css"
        integrity="sha256-p4NxAoJBhIIN+hmNHrzRCf9tD/miZyoHS5obTRR9BMY=" crossorigin="" />

</head>

<body>
    <script src="https://unpkg.com/feather-icons"></script>
    <main class="bg-[#deebf7] dark:bg-[#67000d] text-[#08306b] dark:text-[#fcbba1]">
        <header class="dark:bg-biolo-greens bg-biolo-greens-light">
            <h1>{{ _('BioloGeeks against Climate Change') }}</h1>
        </header>
        {% include "nav.html" %}
        {% block content %}
        {% endblock %}
        <div class="flex-1"></div>
        <footer class="align-center">
            <a href="https://gitlab.com/biologeeks/n2i/2023/n2i">Git Repo</a>
        </footer>
    </main>
    <script src="{{url_for('static',filename='js/main.js')}}"></script>
</body>
</html>